> ## Documentation Index
> Fetch the complete documentation index at: https://docs.stateset.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List supplier skuss

> List supplier skuss

### Query parameters

<ParamField query="supplier_id" type="string" />

<ParamField query="product_id" type="string" />

<ParamField query="limit" type="integer (int32)" />

<ParamField query="offset" type="integer (int32)" />

### Responses

<ResponseField name="200" type="SupplierSkuListResponse" />

<RequestExample>
  ```bash cURL theme={null}
  curl --request GET \
    --url 'https://api.stateset.com/api/v1/supplier-skus' \
    --header 'Authorization: Bearer YOUR_API_KEY'
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={null}
  {
    "supplier_skus": [
      {
        "currency": "string",
        "id": "string",
        "is_preferred": true,
        "product_id": "string",
        "sku": "string",
        "supplier_id": "string",
        "unit_cost": null
      }
    ],
    "total": 1
  }
  ```
</ResponseExample>
